Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.dataAccess.asrp
Interface ASRPConstants

All Known Implementing Classes:
  ASRPDirectory, ASRPLayer, TransmittalHeaderFile

public interface ASRPConstants

Field Summary
`static java.lang.String` | `GEN_NAME` File suffix for General Information File.
`static java.lang.String` | `GER_NAME` File suffix for Geo Reference File.
`static java.lang.String` | `IMAGE_NAME` File suffix for Main Raster Image.
`static java.lang.String` | `QAL_NAME` File suffix for Quality File.
`static java.lang.String` | `SOURCE_NAME` File suffix for Source File.
`static java.lang.String` | `TRANS` Transmitter header file name.

Field Detail

### GEN_NAME

    public static final java.lang.String GEN_NAME

  File suffix for General Information File.

  See Also:
    Constant Field Values

### GER_NAME

    public static final java.lang.String GER_NAME

  File suffix for Geo Reference File.

  See Also:
    Constant Field Values

### SOURCE_NAME

    public static final java.lang.String SOURCE_NAME

  File suffix for Source File.

  See Also:
    Constant Field Values

### QAL_NAME

    public static final java.lang.String QAL_NAME

  File suffix for Quality File.

  See Also:
    Constant Field Values

### TRANS

    public static final java.lang.String TRANS

  Transmitter header file name. Always.

  See Also:
    Constant Field Values

### IMAGE_NAME

    public static final java.lang.String IMAGE_NAME

  File suffix for Main Raster Image.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details